## `<w-breadcrumbs>` API

Unless otherwise noted all properties are HTML attributes (as opposed to JavaScript object properties).

### Properties

| Name | Type | Default | Summary |
|-|-|-|-|
| ariaLabel (JS only) | `string \| null` | `-` | Accessible label for the breadcrumb navigation. |

### Property Details

#### ariaLabel (JS only)

Accessible label for the breadcrumb navigation.
Defaults to the localized "You are here" label. Set `aria-label` when the default label is not specific enough for the page.

- Type: `string | null`
- Default: `-`

